# reprap-prusa-i3-documents
by Jannik Beyerstedt from Hamburg, Germany  
[jannikbeyerstedt.de](http://jannikbeyerstedt.de) | [Github](https://github.com/jbeyerstedt)  

## my "private" settings
These are the settings and tests I use for my reprap prusa i3 build.

## configuration

- prusa i3 sheet model
  - wodden sheets, watercut. reenfoced at the top by some piece of wood
  - simple selfmade wooden filament spool holder at the top
  - all metric standards
  - T2.5 belts
- electronics
  - RAMPS 1.4
  - mkII headbed
  - NEMA17 stepper motors
  - 200W 12V power supply by meanwell
- extruder/ hotend
  - 3mm filament
  - J-Head
  - Greg´s Wade Extruder (currently installing a new generation)
  - currently installing a new layer fan


## location of settings files

#### OS X:
- Slic3r: ~/Library/Application Support/Slic3r
- printrun: ~/.pronsolerc

##### Windows:
- Slic3r: 
- printrun:


----

## checklists
first idea - to be further enhanced

### turning the printer on
- check the repository for new (slic3r) settings
- connect USB
- open pronterface
- click "connect" in printrun
- connect mains power
- click "setPP" to give initial position
- check fan position
- if not stored in parking position:
	- home X-axis
	- home Y-axis
	- set zero point of Z-axis
- check endstops
- check belt tension

### pre print check
- turn on heat to 190°C
- clean hotend nozzle
- click "goStartPos"
- extrude some filament until steady stream
- clean hotend nozzle
- start print

### turning the printer off
- turn heat off
- click "goParkPos" to move to storing position
- click "Motors off"
- click "disconnect" in printrun
- disconnect mains power
- disconnect USB
